CoZ Toolkit v120

Discussion of the Co:Z Co-Processing Toolkit for z/OS
Post Reply
gngrossi
Posts: 34
Joined: Sat Mar 06, 2010 6:10 pm

CoZ Toolkit v120

Post by gngrossi » Wed May 27, 2015 6:42 pm

Is the new CoZ Toolkit v120 (on Linux x86_64) compatible with CoZ v243 on z/OS v2.1?
Is this a supported combination?
Thanks.

dovetail
Site Admin
Posts: 1910
Joined: Thu Jul 29, 2004 12:12 pm

Re: CoZ Toolkit v120

Post by dovetail » Thu May 28, 2015 2:44 pm

Yes, The target toolkit V 1.2.0 is compatible with the host version 2.4.3.
But - the defect that is corrected will not be fixed until you have *both*:

- target V1.2.0
- host V3.1.0

gngrossi
Posts: 34
Joined: Sat Mar 06, 2010 6:10 pm

Re: CoZ Toolkit v120

Post by gngrossi » Fri May 29, 2015 7:08 am

We're currently running Toolkit 1.0.14-1 on Linux with CoZ v243 on z/OS. Does the Dataset Pipes network reset issue exist in our current deployment?
We're deploying a new Linux server and want to use the new Toolkit 1.20 without changing the z/OS CoZ release.
Thanks.

dovetail
Site Admin
Posts: 1910
Joined: Thu Jul 29, 2004 12:12 pm

Re: CoZ Toolkit v120

Post by dovetail » Fri May 29, 2015 8:04 am

- yes, if you are running 1.0.14 the problem can occur.

- yes, you can install 1.2.0 and it will work with your existing z/OS Co:Z release, but the problem may still occur unless you also (later) install z/OS Co:Z 3.1.0

Post Reply